## ocaml-sexplib0 0.12.0

=== debian/changelog ===
ocaml-sexplib0 (0.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #934149)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 07 Aug 2019 19:26:56 +0200
