=== debian/control ===
Source: ocaml-sexplib0
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 12),
 ocaml-nox,
 dune,
 dh-ocaml
Standards-Version: 4.4.0
Section: ocaml
Homepage: https://github.com/janestreet/sexplib0
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-sexplib0.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-sexplib0

Package: libsexplib0-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: S-expression library (development)
 Part of Jane Street's Core library. The Core suite of libraries is an
 industrial strength alternative to OCaml's standard library that was
 developed by Jane Street, the largest industrial user of OCaml.
 .
 This package contains development files.

Package: libsexplib0-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: S-expression library (runtime)
 Part of Jane Street's Core library. The Core suite of libraries is an
 industrial strength alternative to OCaml's standard library that was
 developed by Jane Street, the largest industrial user of OCaml.
 .
 This package contains runtime files.
