## ocaml-sexplib0 0.13.0

=== debian/changelog ===
ocaml-sexplib0 (0.13.0-1build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:33:03 +0000

ocaml-sexplib0 (0.13.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jan 2020 16:10:58 +0100

ocaml-sexplib0 (0.12.0-2) unstable; urgency=medium

  * Override call to "dune build" to call it with -p option (fixes FTBFS
    with OCaml 4.08.1)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 06 Nov 2019 17:53:37 +0100
