=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: ocaml-sexplib0
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  ocaml-nox,
- dune,
+ ocaml-dune,
  dh-ocaml
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/sexplib0
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-sexplib0.git
