=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 %:
 	dh $@ --with ocaml
 
+override_dh_auto_build:
+	dune build -p sexplib0
+
 override_dh_auto_install:
 	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/sexplib0/LICENSE.md
