=== debian/watch ===
version=3
https://github.com/janestreet/sexplib0/releases .*/archive/v(.*)\.tar\.gz
