## ocaml-sexplib0 0.14.0

=== debian/changelog ===
ocaml-sexplib0 (0.14.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:23 +0100

ocaml-sexplib0 (0.14.0-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:09:04 +0100

ocaml-sexplib0 (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jul 2020 09:17:56 +0200
