## ocaml-sexplib0 0.15.1

=== debian/changelog ===
ocaml-sexplib0 (0.15.1-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump standards-version to 4.6.1.
  * Ship README.md as docs.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Oct 2022 17:59:43 +0200
