=== debian/watch ===
version=3
https://github.com/janestreet/sexplib0/tags .*/v(.*)\.tar\.gz
