## ocaml-sexplib0 0.16.0

=== debian/changelog ===
ocaml-sexplib0 (0.16.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Nov 2023 15:56:35 +0100

ocaml-sexplib0 (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:15:37 +0100

ocaml-sexplib0 (0.16.0-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:15:46 +0200

ocaml-sexplib0 (0.16.0-2) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 14:42:09 +0200

ocaml-sexplib0 (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ship CHANGES.md too.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Jul 2023 18:03:17 +0200
