=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: ocaml
