## ocaml-sexplib0 0.17.0

=== debian/changelog ===
ocaml-sexplib0 (0.17.0-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:03:28 +0200

ocaml-sexplib0 (0.17.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 09:49:56 +0100

ocaml-sexplib0 (0.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 28 Aug 2024 08:27:45 +0200
